package md

const (
	EggJpushRecordQueueExchange     = "egg.jpush"
	EggAdvertisingQueueExchange     = "egg.advertising"
	EggJpushRecordQueue             = "jpush_record"
	EggAdvertisingSmash             = "advertising_smash"
	EggAdvertisingSign              = "advertising_sign"
	EggAliyunSmsRecordQueueExchange = "egg.aliyun_sms"
	EggAliyunSmsRecordQueue         = "aliyun_sms_record"
)

type JpushRecordFundData struct {
	Id       string `json:"id"`
	UserId   string `json:"user_id"`
	Title    string `json:"title"`
	Content  string `json:"content"`
	Platform string `json:"platform"`
	Target   string `json:"target"`
}
type AliyunSmsRecordFundData struct {
	Id      string `json:"id"`
	Phone   string `json:"phone"`
	Title   string `json:"title"`
	Content string `json:"content"`
	Code    string `json:"code"`
	Extra   string `json:"extra"`
}
type AdvertisingWatch struct {
	Id string `json:"id"`
}
